Bug 242328 - audio/suil: Update 0.10.2 -> 0.10.6
Summary: audio/suil: Update 0.10.2 -> 0.10.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-30 22:48 UTC by Yuri Victorovich
Modified: 2019-12-04 17:36 UTC (History)
1 user (show)

See Also:
beerml: maintainer-feedback+


Attachments
patch (1.26 KB, patch)
2019-11-30 22:48 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2019-11-30 22:48:59 UTC
Created attachment 209564 [details]
patch
Comment 1 Automation User 2019-12-01 00:36:56 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/99707558
Comment 2 commit-hook freebsd_committer 2019-12-04 17:36:46 UTC
A commit references this bug:

Author: amdmi3
Date: Wed Dec  4 17:36:38 UTC 2019
New revision: 519035
URL: https://svnweb.freebsd.org/changeset/ports/519035

Log:
  - Update to 0.10.6

  PR:		242328
  Submitted by:	yuri@freebsd.org
  Approved by:	beerml@sigma6audio.de (maintainer)

Changes:
  head/audio/suil/Makefile
  head/audio/suil/distinfo
  head/audio/suil/pkg-plist